Upgrade the Unity plugin from 2.8.61 to 2.8.62

You can use the new updateConsent(boolean hasConsent) method to provide the GDPR user consent for ad networks in Appodeal SDK anywhere of your application. Appodeal SDK don't keep the GDPR user consent between session, that means you should provide consent every time, otherwise, Appodeal SDK uses default or server value. By default consent value is true.

Upgrade the Unity plugin from 2.8.60 to 2.8.61

No special steps are required to upgrade to 2.8.61.

Upgrade the Unity plugin from 2.8.59 to 2.8.60

No special steps are required to upgrade to 2.8.60.

Upgrade the Unity plugin from 2.8.58 to 2.8.59

No special steps are required to upgrade to 2.8.59.

Upgrade the Unity plugin from 2.8.57 to 2.8.58

No special steps are required to upgrade to 2.8.58.

Upgrade the Unity plugin from 2.8.56 to 2.8.57

No special steps are required to upgrade to 2.8.57.

Upgrade the Unity plugin from 2.8.55 to 2.8.56

No special steps are required to upgrade to 2.8.56.

Upgrade the Unity plugin from 2.8.54 to 2.8.55

No special steps are required to upgrade to 2.8.55.

Upgrade the Unity plugin from 2.8.53 to 2.8.54

No special steps are required to upgrade to 2.8.54.

Upgrade the Unity plugin from 2.8.52 to 2.8.53

No special steps are required to upgrade to 2.8.53.

Upgrade the Unity plugin from 2.8.51 to 2.8.52

No special steps are required to upgrade to 2.8.52.

Upgrade the Unity plugin from 2.8.50 to 2.8.51

No special steps are required to upgrade to 2.8.51.

Upgrade the Unity plugin from 2.8.49.1 to 2.8.50

No special steps are required to upgrade to 2.8.50.